CONTRASTSHEET_CHECK:
  python: 3.9.5
CUSTOM_DUMPSOFTWAREVERSIONS:
  python: 3.12.0
  yaml: 6.0.1
CUSTOM_GETCHROMSIZES:
  getchromsizes: 1.16.1
DEXSEQ_ANNOTATION:
  htseq: 2.0.2
DEXSEQ_COUNT:
  htseq: 2.0.2
DEXSEQ_EXON:
  bioconductor-dexseq: 1.36.0
  r-base: 4.0.3
GTF_GENE_FILTER:
  python: 3.9.5
MAKE_TRANSCRIPTS_FASTA:
  rsem: 1.3.1
  star: 2.7.10a
RMATS_POST:
  rmats: 4.1.2
SAMPLESHEET_CHECK:
  python: 3.9.5
SAMTOOLS_FLAGSTAT:
  samtools: '1.17'
SAMTOOLS_IDXSTATS:
  samtools: '1.17'
SAMTOOLS_INDEX:
  samtools: '1.17'
SAMTOOLS_SORT:
  samtools: '1.17'
SAMTOOLS_STATS:
  samtools: '1.17'
SUBREAD_FEATURECOUNTS:
  subread: 2.0.1
Workflow:
  Nextflow: 25.04.6
  nf-core/rnasplice: 1.0.4
